@charset "UTF-8";
/*
Theme Name:     IntoOxford 2022
Theme URI:      intooxford.cz
Description:    generatepress - child theme
Author:         Michaela Vranková
Author URI:     https://www.vrankova.cz
Template:       generatepress
Version:        1.0.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Tags:           accessibility-ready
Text Domain:    intooxford
*/
/* shadow under header */
#masthead {
  border-bottom: 1px solid var(--contrast-3);
}

/* navigation - hover efect */
.main-navigation .main-nav ul li {
  margin: 0 0.75em;
}

/* big border under menu */
.main-navigation .main-nav ul li[class*=current-menu-] > a,
.main-navigation .main-nav ul li:not([class*=current-menu-]):hover > a, 
.main-navigation .main-nav ul li:not([class*=current-menu-]):focus > a, 
.main-navigation .main-nav ul li.sfHover:not([class*=current-menu-]) > a, 
.main-navigation .menu-bar-item:hover > a, 
.main-navigation .menu-bar-item.sfHover > a {
  border-bottom: 4px solid white;
}
/* mobile no border */
@media screen and (max-width: 980px) {
	.main-navigation .main-nav ul li[class*=current-menu-] > a,
	.main-navigation .main-nav ul li:not([class*=current-menu-]):hover > a, 
	.main-navigation .main-nav ul li:not([class*=current-menu-]):focus > a, 
	.main-navigation .main-nav ul li.sfHover:not([class*=current-menu-]) > a, 
	.main-navigation .menu-bar-item:hover > a, 
	.main-navigation .menu-bar-item.sfHover > a {
  		border-bottom: 0;
	}
	.main-navigation .main-nav ul li a:hover,
	.main-navigation .main-nav ul li a:focus,
	.main-navigation .main-nav ul li a:active {
		font-weight: 700;
	}
}

/* H1 */
h1:after {
  content: "";
  display: block;
  max-width: 3em;
  margin-top: 0.2em;
  height: 1px;
  background-color: var(--contrast-3);
}

/* style cite */
blockquote {
  border-left: 0;
  padding: 20px 0;
  font-size: 1.2em;
  font-style: italic;
  margin: 0 0 1.5em;
}

/* BUTTONS */
.wp-block-button__link {
  border-radius: 0.6em;
}

.wp-block-uagb-content-timeline {
  margin-bottom: 2em;
}

/* KONTAKT */
/* zarovnání pod sebe - foto+text */
.wp-block-image.contact-zuzana-photo .alignleft {
  float: none;
}

/* foto + text vedle sebe */
@media only screen and (min-width: 740px) {
  .wp-block-image.contact-zuzana-photo .alignleft {
    float: left;
    margin: 0.5em 1em 0.5em 0;
  }

  .contact-zuzana-photo figure {
    padding: 1em 1em 4em 0;
  }
}
/* foto odsazené od fotky */
.contact-text {
  padding-left: 2em;
}

/* foto zakulacené rohy */
.wp-block-image.img-rounded img {
  border-radius: 20px;
}

/* seznam barevná čísla */
.colored-list {
  margin-left: 0;
  padding: 0;
}

.colored-list li {
  list-style-type: none;
  counter-increment: item;
  margin-left: 2rem;
  margin-bottom: 0.25em;
}

.colored-list li:before {
  content: counter(item);
  margin-right: 5px;
  margin-left: -2rem;
  font-size: 1.3em;
  color: var(--global-color-9);
  padding: 5px 10px;
}

/* space after gallery */
.wp-block-gallery {
	margin-bottom: 1.5rem;
}

.main-navigation .main-nav ul li {
  margin: 0;
}
